/*		fonts		*/
@font-face {
	font-family: 'CenturyGothic';
	src: url('font/CenturyGothic.eot');
	src: url('font/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('font/CenturyGothic.woff') format('woff'), url('font/CenturyGothic.ttf') format('truetype'), url('font/CenturyGothic.svg#CenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'CenturyGothic';
	src: url('font/CenturyGothicItalic.eot');
	src: url('font/CenturyGothicItalic.eot?#iefix') format('embedded-opentype'), url('font/CenturyGothicItalic.woff') format('woff'), url('font/CenturyGothicItalic.ttf') format('truetype'), url('font/CenturyGothicItalic.svg#CenturyGothicItalic') format('svg');
	font-weight: normal;
	font-style: italic;
	}
@font-face {
	font-family: 'CenturyGothic';
	src: url('font/CenturyGothicBold.eot');
	src: url('font/CenturyGothicBold.eot?#iefix') format('embedded-opentype'), url('font/CenturyGothicBold.woff') format('woff'), url('font/CenturyGothicBold.ttf') format('truetype'), url('font/CenturyGothicBold.svg#CenturyGothicBold') format('svg');
	font-weight: bold;
	font-style: normal;
	}
@font-face {
	font-family: 'CenturyGothic';
	src: url('font/CenturyGothicBoldItalic.eot');
	src: url('font/CenturyGothicBoldItalic.eot?#iefix') format('embedded-opentype'), url('font/CenturyGothicBoldItalic.woff') format('woff'), url('font/CenturyGothicBoldItalic.ttf') format('truetype'), url('font/CenturyGothicBoldItalic.svg#CenturyGothicBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
.century {
	font-family: "CenturyGothic", serif;
}
.frankin {
	font-family: "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
	font-weight: 500;
}

/* ========================================================================== */

button, input, select, textarea { color: #111; }
::-moz-selection { background: #00adef; color: #FFF; text-shadow: none; }
::selection 	 { background: #00adef; color: #FFF; text-shadow: none; }

hr { display: block; position: relative; height: 1px; border: 0; border-top: 1px solid #CCC; margin: 14px 0; padding: 0; }
address { font-style: normal; }
em { font-weight: bold; }
img { vertical-align: middle; }
button { border: none; }

fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }

h1,h2,h4,h5,.button { font-family: "franklin-gothic-urw-n5","franklin-gothic-urw",sans-serif; font-weight: 500; }
a { color: #026589; text-decoration: none; cursor: pointer; }
a:hover, a.active { color: #00adef; text-decoration: none; }
a, a:hover, a:active, a:focus { outline: none; -moz-outline-style: none; }
:focus { outline: none; -moz-outline-style: none; }

/* ===== Initializr Styles ================================================== */
body {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	color: #111111;
	font: normal 17px/20px "CenturyGothic", serif;
	background: #00adef;
}
.alignright {
	position: relative;
	float: right;
	width: auto;
	margin: 10px 0 20px 30px;
	overflow: hidden;
}
.mobile { display: none; }

/* === ALL =================== */

.all {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}
.container {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	z-index: 2;
}
#page {
	background: url(../images/bg-page.jpg) no-repeat center top;
}
.wrapper {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
	padding: 20px 0 0;
}
header {
	position: relative;
	padding: 0 20px 23px;
	margin: 0 -20px;
	z-index: 20;
}
header p {
	width: 100%;
	margin: 0 0 10px;
	text-align: right;
	font: 500 19px/22px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
}
header #signup {
	color: #111111;
	padding-right: 44px;
	background: url(../images/sprite.png) no-repeat right -79px;
}
header #signup:hover { color: #00adef; }
header #question {
	color: #00adef;
	text-transform: uppercase;
	margin-left: 28px;
}
header #question:hover { color: #026589; }
header #mainnav {
	position: relative;
	height: 73px;
	background: rgba(255, 255, 255, 0.75);
	box-shadow: 0 0 20px #bbbbbb;
	-moz-box-shadow: 0 0 20px #bbbbbb;
	-webkit-box-shadow: 0 0 20px #bbbbbb;
	z-index: 4;
}
header #mainnav > ul {
	position: relative;
	width: 100%;
	text-align: right;
	font: 0/0 a;
	vertical-align: baseline;
}
header #mainnav > ul > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	height: 33px;
	margin: 30px 0 0;
	border-left: 1px solid #00adef;
}
header #mainnav > ul > li a {
	display: block;
	position: relative;
	padding: 4px 30px 14px;
	color: #000;
	text-align: center;
	font: 500 18px/25px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
}
header #mainnav > ul > li ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 15px;
	width: auto;
	background: #FFF;
	padding: 10px 25px 15px 15px;
	box-shadow: 1px 3px 8px #999999;
	-moz-box-shadow: 1px 3px 8px #999999;
	-webkit-box-shadow: 1px 3px 8px #999999;
	z-index: 5;
}
header #mainnav > ul > li ul li {
	display: block;
	position: relative;
	float: left;
	width: 100%;
}
header #mainnav > ul > li ul li a {
	line-height: 28px;
	padding: 0;
	font-size: 16px;
	text-align: left;
	white-space: nowrap;
}
header #mainnav > ul li:hover > a { color: #00adef; }
header #mainnav > ul > li:first-child { border: 0; }
header #mainnav > ul > li:hover ul { display: block; }
header #mainnav span {
	line-height: 16px;
	margin: -8px 0 0;
}
header #mbnav {
	display: none;
	position: absolute;
	top: 54px;
	right: 26px;
	padding: 6px 16px;
	background: #FFF;
	box-shadow: 1px 3px 8px #999999;
	-moz-box-shadow: 1px 3px 8px #999999;
	-webkit-box-shadow: 1px 3px 8px #999999;
	overflow: hidden;
	z-index: 3;
}
#mbnav a {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 120px;
	color: #111111;
	font: 500 16px/16px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
	padding: 6px 0;
	border-bottom: 1px solid #00adef;
}
#mbnav a:hover { color: #00adef; }
#mbnav #signup {
	border-bottom: 0;
	background: url(../images/sprite.png) no-repeat right -98px;
}
#logo {
	position: absolute;
	top: 14px;
	left: 37px;
	z-index: 100;
}
#logo h1 {
	text-indent: -9999px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}
#logo a {
	position: relative;
	float: left;
	width: auto;
}
#logo a img { position: relative; }

section {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 20px;
}
section h2 {
	font-size: 28px;
	line-height: 32px;
	margin: 0;
}
.button {
	display: block;
	width: auto;
	padding: 11px 30px;
	border: 5px solid #FFF;
	color: #FFF;
	background: #00adef;
	overflow: hidden;
	text-decoration: none;
	box-shadow: inset 2px 2px 5px #ffffff, inset -2px -2px 5px #ffffff, 2px 2px 15px #888888;
}
.button:hover {
	color: #FFF;
	text-decoration: none;
	background: #026589;
}
#joinua {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 19px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-ms-border-radius: 35px;
	-o-border-radius: 35px;
	border-radius: 35px;
	z-index: 30;
}
#btn-apply {
	position: relative;
	float: right;
	width: auto;
	margin: 60px 0 20px 16px;
	font-size: 28px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
	border-radius: 24px;
}
#journeyman {
	position: relative;
	float: right;
	width: auto;
	font-size: 18px;
	letter-spacing: 0.5px;
	padding: 8px 22px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
	border-radius: 24px;
}
#journeyman-yes, #journeyman-no {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	width: auto;
	font-size: 22px;
	letter-spacing: 0.5px;
	margin-right: 40px;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	-ms-border-radius: 28px;
	-o-border-radius: 28px;
	border-radius: 28px;
}
#Submit {
	margin: 15px 0;
	padding: 6px 35px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
	border-radius: 24px;
	overflow: hidden;
}
#banner-content { height: 397px; z-index: 10; }
#banner-content #bannerlinks {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#bannerbg {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: no-repeat top center;
}
#bannernav {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	z-index: 50;
	text-align: center;
	font: 0/0 a;
}
#bannernav a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 28px;
	height: 29px;
	margin: 0 -4px;
	background: url(../images/sprite.png) no-repeat right top;
}
#bannernav a:hover, #bannernav a.active {
	background-position: right -30px;
}
#featured-holder {
	position: relative;
	float: left;
	height: auto;
	padding: 23px 20px;
	margin: -23px -20px 0;
}
#featured {
	height: 210px;
	box-shadow: 0 0 20px #bbbbbb;
	-moz-box-shadow: 0 0 20px #bbbbbb;
	-webkit-box-shadow: 0 0 20px #bbbbbb;
	background: rgba(0, 162, 231, 0.85);
}
#featured-tabs {
	position: relative;
	float: left;
	width: 302px;
}
#featured-tabs li { display: block; }
#featured-tabs li:hover a, #featured-tabs li.active a {
	color: #000;
	background-position: left top;
}
#featured-tabs a {
	display: block;
	color: #FFF;
	text-align: center;
	font: 500 27px/70px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
	background: url(../images/bg-btn-tabs.png) repeat-x left -70px;
}
#featured-content {
	position: relative;
	float: right;
	width: 678px;
	height: 210px;
	overflow: hidden;
}
#featured-content .box-row {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 210px;
	z-index: 2;
}
#featured-content .box {
	display: block;
	position: relative;
	float: left;
	width: 225px;
	height: 210px;
	color: #000;
	border-left: 1px solid #80CFED;
	opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#featured-content .box h3 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 14px 2px 0 14px;
}
#featured-content .box p {
	font-size: 14px;
	line-height: 16px;
	margin: 0 2px 0 14px;
}
#featured-content .box img { width: 100%; }

#testimonial { font: 0/0 a; overflow: hidden; }
#testimonial .box {
	position: relative;
	float: left;
	width: 307px;
	margin: 2px 29px 10px 0;
	font: normal 14px/16px "CenturyGothic", serif;
	vertical-align: top;
}
#testimonial .box a { color: #111111; text-decoration: underline; }
#testimonial .box a:hover { color: #00adef; }
#testimonial .last { margin-right: 0; }
#content-holder {
	padding: 0 20px;
	margin: 10px -20px 0;
}
#content {
	position: relative;
	padding: 24px 24px 100px;
	overflow: hidden;
	background: #FFF;
	box-shadow: 0 0 20px #bbbbbb;
	-moz-box-shadow: 0 0 20px #bbbbbb;
	-webkit-box-shadow: 0 0 20px #bbbbbb;
}
.content-header {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 24px;
	padding-bottom: 18px;
	border-bottom: 1px solid #00adef;
}
.content-header h1 {
	position: relative;
	float: left;
	max-width: 620px;
	font-size: 33;
	line-height: 33px;
	margin: 22px 0 0;
}
.content-header p.share {
	position: relative;
	float: right;
	width: auto;
	margin: 8px 14px 0;
	font-size: 19px;
	line-height: 38px;
	text-align: right;
}
.content-header p.share a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 38px;
	height: 38px;
	margin-left: 16px;
	vertical-align: middle;
	background: url(../images/sprite.png) no-repeat;
}
.content-header p.share a:hover {
	opacity: 0.8;
	-khtml-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.content-header p.share #fb { background-position: left 0; }
.content-header p.share #tw { background-position: left -240px; }
.content-header p.share #in { background-position: left -200px; }
.hashcontent h1 {
	width: 420px;
	height: 35px;
	overflow: hidden;
}
.hashcontent h1 span {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.hashcontent article {
	min-height: 400px;
	overflow: hidden;
}
.hashcontent .benefit-content {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
article {
	position: relative;
	width: auto;
	max-width: 620px;
	margin: 0;
	padding: 0 10px 10px 0;
	white-space: normal;
}
article h4 { font-size: 22px; }
article p {
	max-width: 620px;
	line-height: 25px;
	margin: 10px 0 20px;
	white-space: normal;
}
article p a {
	color: #00adef;
	text-decoration: underline;
	font-weight: bold;
}
article p a:hover { color: #026589; text-decoration: underline; }
article p+ul { margin: -10px 0 14px; }
article ul { padding-left: 35px; }
article ul li { position: relative; margin: 8px 0; line-height: 24px; } 
article .button-container {
	position: relative;
	width: 100%;
	margin: 20px 0;
}

aside {
	position: relative;
	float: right;
	width: 280px;
	height: 100%;
	margin-left: 20px;
	padding-bottom: 60px;
}
aside .sidenav {
	position: relative;
	float: left;
	width: 100%;
	margin: 28px 0;
}
aside .sidenav li {
	display: block;
	position: relative;
	float: left;
	width: 268px;
	margin-left: 14px;
	border-top: 1px solid #00adef;
}
aside .sidenav li a {
	display: block;
	color: #111111;
	font-size: 14px;
	padding: 6px 0 6px 28px;
}
aside .sidenav li:first-child { border: 0; }
aside .sidenav li:hover a, aside .sidenav li.active a {
	color: #00adef;
	font-weight: bold;
}
aside .sidebox {
	position: relative;
	float: right;
	width: 246px;
	margin: 40px 14px 0;
	border: 3px solid #00adef;
}
aside .sidebox h4 {
	display: block;
	position: relative;
	float: left;
	width: auto;
	margin: -26px 0 0 20px;
	font-size: 19px;
	line-height: 40px;
	padding: 0 18px;
	border: 3px solid #00adef;
	background: #FFF;
	white-space: nowrap;
}
aside .sidebox .box-content {
	position: relative;
	padding: 38px 14px 14px;
}
aside .sidebox .box-content p {
	font-size: 14px;
	line-height: 16px;
}
aside .sidebox .box-content a {
	color: #111111;
	text-decoration: underline;
}
aside .sidebox .box-content a:hover { color: #00adef; }
aside .sidebox .box-content ul {
	font-size: 14px;
	line-height: 16px;
	padding-left: 24px;
}
aside .sidebox .box-content ul li { margin: 6px 0; }

/*		form		*/
#my-form {
	padding: 0 3em;
	border-radius: 3px;
	margin-bottom: 24px;
}
#comments {
	width: 350px;
	height: 100px;
}

footer {
	position: relative;
	float: left;
	width: 100%;
	padding: 0 0 10px;
	font-size: 16px;
	z-index: 10;
	background: #00adef;
}
footer .footer-content {
	position: relative;
	padding: 0 0 0 18.9%;
	overflow: hidden;
}
footer .footer-right {
	position: relative;
	float: right;
	width: 47.8%;
	height: 280px;
	border-left: 1px solid #FFF;
}
footer .footer-right h3 {
	margin: 0 0 12px 28px;
	color: #FFF;
	font-size: 16px;
}
footer .footer-right a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 106px;
	margin: 0 0 14px 28px;
	padding-left: 50px;
	color: #FFF;
	line-height: 36px;
	background: url(../images/sprite.png) no-repeat;
}
footer .footer-right a:hover { color: #026589; }
footer .footer-right #facebook { background-position: left 0; }
footer .footer-right #pinterest { background-position: left -120px; }
footer .footer-right #twitter { background-position: left -40px; }
footer .footer-right #gplus { background-position: left -160px; }
footer .footer-right #youtube { background-position: left -80px; }
footer .footer-right #linkedin { background-position: left -200px; }
footer ul {
	position: relative;
	float: left;
	width: 205px;
	height: 280px;
	border-left: 1px solid #FFF;
}
footer ul li { list-style: none; margin: 0 0 22px 36px; }
footer ul a { color: #FFF; }
footer ul a:hover { color: #026589; }
footer .copy {
	position: absolute;
	bottom: 0;
	left: 28px;
	color: #FFF;
	font-weight: bold;
	margin: 0;
}
#footer-logo {
	display: block;
	position: absolute;
	bottom: 0;
	left: -64px;
	width: 193px;
	height: 81px;
	background: url(../images/logo-UA-w.png) no-repeat;
}

@media only screen and (max-width:1020px){

.wrapper { margin: 0 20px; }

#featured-tabs { width: 28% }
#featured-content { width: 72%; }
#featured-content .box { width: 33.1%; }

footer .footer-content { padding-left: 25%; }
footer .footer-content  ul, footer .footer-right {
	width: 33%;
}
#footer-logo { left: -10px; }
	
} /* 1020 */

@media only screen and (max-width:980px){

header #mainnav > ul > li a { padding: 4px 20px 14px; }

#btn-apply { margin: 65px 0 60px 16px; }

#banner-content { height: 350px; }

#comments { width: 300px; }

} /* 980 */


@media only screen and (max-width:860px){

.alignright { float: left; width: 100%; margin: 0 0 20px; }
.alignright img { width: 100%; height: auto; }

header #mainnav > ul > li a {  }
header #mainnav span { display: block; margin-top: -16px; }

#joinua { font-size: 17px; }
#journeyman { font-size: 16px; }

#banner-content { height: 320px; }

#featured-tabs { width: 22% }
#featured-content { width: 78%; }
#featured-tabs a { font-size: 22px; }
#featured-content .box h3 { font-size: 15px; }

#content { padding-bottom: 60px; }
aside { width: 255px; }
aside .sidebox { margin: 40px 0 0; }
aside .sidenav li { width: 100%; margin: 0; }
article { overflow: hidden; }
article, article p { max-width: 100%; }

/*	form	*/
#my-form { padding: 0; }
#comments { width: 350px; }

footer .footer-content { padding-left: 28%; }
footer .footer-content ul { width: 30%; }
footer .footer-right { width: 38%; height: 252px; }
footer ul { height: 252px; }
footer ul li { list-style: none; margin: 0 0 16px 10%; }

} /* 860 */

@media only screen and (max-width:740px){

.alignright { float: right; width: 50%; margin: 0 0 8px 8px; }

.mobile { display: block; }
.nomobile { display: none; }

body { font-size: 14px; line-height: 16px; }
#page { background: none; }
.wrapper { margin: 0; overflow: hidden; }

header { padding-bottom: 15px; }
header #mainnav {
	height: 54px;
	box-shadow: 0 0 15px #bbbbbb;
	-moz-box-shadow: 0 0 15px #bbbbbb;
	-webkit-box-shadow: 0 0 15px #bbbbbb;
}
header p a { display: none; }
header #mainnav > ul { display: none; }
#logo { top: -13px; left: 40px; }
#gomenu {
	display: block;
	position: absolute;
	top: 14px;
	right: 42px;
	width: 28px;
	height: 28px;
	z-index: 101;
	background: url(../images/sprite.png) no-repeat right bottom;
}
#gomenu span {
	position: absolute;
	left: -32px;
	top: 13px;
	color: #616161;
	font: 12px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
}

.button {
	padding: 6px 16px;
	border-width: 4px;
	box-shadow: inset 2px 2px 5px #ffffff, inset -2px -2px 5px #ffffff, 2px 2px 15px #ccc;
}
#joinua	{
	right: 5px;
	bottom: 15px;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
}
#btn-apply {
	float: none;
	margin: 0 0 18px;
	padding: 6px 24px;
	font-size: 22px;
	line-height: 26px;
}
#journeyman {
	float: none;
	font-size: 15px;
	line-height: 18px;
}
#journeyman-yes, #journeyman-no { width: 70px; margin: 0 10px; }

#banner-content { height: 280px; }
#bannernav { bottom: -15px; }
#bannernav a {
	width: 23px;
	height: 23px;
	margin: 0 2px;
	background: url(../images/sprite.png) no-repeat right -150px;
}
#bannernav a:hover, #bannernav a.active {
	background-position: right -180px;
}

#featured { 
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
#featured-content { width: 100%; height: auto; }
#featured-content .box-row {
	position: relative;
	float: left;
}
#featured-content .box {
	opacity: 1;
	-khtml-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	border-bottom: 1px solid #80CFED;
}
.mbtab {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	font: 500 20px/40px "franklin-gothic-urw-n5", "franklin-gothic-urw", sans-serif;
	background: url(../images/bg-btn-tabs-mb.png) repeat-x center -40px;
}
.mbtab:hover, .mbtab.active { color: #000; background-position: center top; }

section > h2, section > p { margin: 0 14px; }
section h2 { font-size: 22px; line-height: 24px; margin-bottom: 6px; }
#testimonial { display: none; }

#content-holder { margin: 0; padding: 0; }
#content {
	padding: 0 24px;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.content-header { padding-bottom: 0; }
.content-header h1 {
	font-size: 22px;
	line-height: 24px;
	margin: 30px 0 8px;
}
.content-header p.share {
	position: absolute;
	float: none;
	top: 0;
	width: 100%;
	margin: 0;
	font-size: 12px;
	line-height: 21px;
}
.content-header p.share a {
	width: 21px;
	height: 21px;
	margin-left: 4px;
}
.content-header p.share #fb { background-position: -100px bottom; }
.content-header p.share #tw { background-position: -125px bottom; }
.content-header p.share #in { background-position: -150px bottom; }
article { padding: 0 1px; }
article p { margin: 0 0 20px; }
article .button-container { text-align: center; }
#content aside { display: none; }
.navbenefits {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 40px;
	border-bottom: 1px solid #00adef;
}
.navbenefits a {
	display: block;
	color: #111111;
	font-size: 14px;
	padding: 6px 24px;
	border-top: 1px solid #00adef;
}
.navbenefits a.active {
	color: #00adef;
	font-weight: bold;
}

.footer-button {
	text-align: center;
	font: 0/0 a;
	margin-top: 30px;
}
.footer-button a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
footer .footer-content, #footer-logo { display: none; }
footer .copy { position: relative; width: 100%; left: 0; text-align: center; }

} /* 740 */

@media only screen and (max-width:480px){

#banner-content { height: 180px; }

#featured-content .box-row { height: auto; }
#featured-content .box {
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	border-left: 0;
	text-align: center;
}
#featured-content .box h3, #featured-content .box p, #featured-content .box img {
	width: 226px;
	text-align: left;
	margin-left: auto; margin-right: auto;
}

}

/* ==== IE8 ===================================================== */

.lt-ie9 header nav {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF)";
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF);
	      zoom: 1;
}
.lt-ie9 #featured {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D800A2E7,endColorstr=#D800A2E7)";
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D800A2E7,endColorstr=#D800A2E7);
	      zoom: 1;
}

/* ==== Helper classes ===================================================== */

.ir {
    background-color: transparent; border: 0;
    overflow: hidden; *text-indent: -9999px;
}
.ir:before { content: ""; display: block; width: 0; height: 100%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px;
    overflow: hidden; padding: 0; position: absolute; width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto; height: auto; margin: 0;
    overflow: visible; position: static; width: auto;
}
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==== Print styles ======================================================== */

@media print {
    * {
        background: transparent !important; color: #000 !important;
        box-shadow: none !important; text-shadow: none !important;
    }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after {  content: " (" attr(title) ")"; }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img {  page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}